m+2/N)$\newline \null\qquad 4.1 The operator $\mathbb{P}_{p}$\newline \null\qquad 4.2 Admissibility sets\newline \noindent\textbf{5.\quad Adaptations to the Case }$\Omega $ \textbf{Bounded} \section{Main Results}\label{sec.mr} Our results can be grouped in two areas: admissibility and the study of the projection operator. \paragraph{Admissibility.} In the case of very weak absorption, $0\leqslant p\leqslant 1$, we prove that the admissible initial data are exactly the same as in the case of the purely diffusive equation: \begin{equation*} \mathcal{A}^{+}(p)=\Big\{ \mu \in \mathcal{B}^{+}(\mathbb{R}^{N}) : \sup_{R\geqslant 1}R^{-\frac{2}{m-1}}% -\hskip-1.1em\int_{B_{R}}d\mu <+\infty \Big\} \cup \{+\infty \}, \end{equation*} where the measure $\nu =+\infty $ is associated to the ``special solution'' $u\equiv +\infty$. Moreover, we prove uniqueness of continuous weak solutions. The situation is different in the case of weak absorption $1

1$ and $\leqslant p 0$. Then there
exists sequences $t_n\to 0$ and $r_n\to 0$ such that
$$ \forall n\in\mathbb{N},\quad\int_{B_{r_n}(y)}u(x,t_n)dx=c,
$$
otherwise the integrals of $u$ would remain bounded near $y$,
which could not be a singular point. Now by comparison, this
implies that $u$ is not less than the solution $u_n$ in
$(t_n,T)\times\mathbb{R}^N$ with initial data $u_n(t_n)=u(t_n)\chi_n$,
where $\chi_n$ is the characteristic function of $B_{r_n}(y)$.
Then by concentration, $u_n$ converges to the fundamental solution
$v_{c,y}$ with initial data $c\delta_y$, so that $u\geqslant v_{c,
\delta_y}$. Since $c$ is arbitrary, we let $c\to \infty$, thanks
to Theorem \ref{thm.FS}, which yields that $u$ is either $+\infty$
everywhere or the flat solution whether $p$ is less or greater
than $1$.
\hfill$\square$
\section{Very Weak Absorption: $0\leqslant p\leqslant 1$}
\label{sec.vwa}
We consider equation (\ref{eq1}) in the range $0\leqslant
p\leqslant 1$. We will see that in terms of initial data, the
admissiblity condition is the same as for the diffusive case
$u_{t}=\Delta u^{m}$ (see \cite{AC,BCP}). Recall that in this
range, solutions are only local $a$ $priori$, as it is the case
for the diffusive equation. A solution in $Q_{T}$ is thus
understood to be defined up to $t=T$ (see remark after Theorem
\ref{thmp<1}).
\subsection{Harnack Inequality and Admissibility}
We prove now that when $p<1$, $\mathcal{A}^{+}(p)=\mathcal{A}^{+}(1)$,
in other terms, in this
case, the absorption has no effect on admissibility of initial
traces, compared with the purely diffusive case $u_{t}=\Delta
u^{m}$ (we showed above that the case $p=1$ can be reduced to the
diffusive equation with a suitable change of variables and
functions).
The following lemma reduces our study to the case $p=0$.
\begin{lemma}
\label{lem3}Let $\mu $ be a Radon measure. Then for every $p\in
\lbrack 0,1], $ the following inclusion holds:
\begin{equation*}
\mathcal{A}^{+}(1)\subset \mathcal{A}^{+}(p)\subset
\mathcal{A}^{+}(0).
\end{equation*}
\end{lemma}
\paragraph{Proof.}
The first inclusion is obvious since $\mathcal{A}^{+}(1)$ is
related to equation $E_{1}:u_{t}-\Delta u^{m}+u=0$, and this
equation has the same admissibility set than the purely diffusive
equation $u_{t}=\Delta u^{m}$. Indeed, there exists a change of time
variable which maps solutions of $u_{t}=\Delta u^{m}$ to $E_{1}$
and preserves the initial data. So
if a trace is admissible for $E_{1}$, it is also for the diffusive
equation, and then it is admissible if we add any absorption term.
We are left to prove the second inclusion.
Let $p\in \lbrack 0,1]$, and $\mu \in
\mathcal{A}^{+}(p)$. Then we have $u^{p}\leqslant u+1$, and thus
\begin{equation*}
u_{t}-\Delta u^{m}+u+1\geqslant 0.
\end{equation*}
Now we use the same change of time variable (and of function) that maps $%
E_{1}$ to $u_{t}=\Delta u^{m}:$ we get a function $w$ which has
initial data $\mu $ and
\begin{equation*}
w_{t}-\Delta w^{m}+1\geqslant 0,
\end{equation*}
that is $w$ is a super-solution of $E_{0}$.
Now it is easy to construct a solution with initial data
$\mu :$ let $\mu _{n}$ be a sequence of bounded measures converging
monotonically to $\mu $ and $v_{n}$ the sequence of minimal solutions of
$E_{0}$ with initial data $\mu _{n}$. Then $v_{n}$ increases to some function
$v$ and since $w$ is an upper bound for $v$, we know that $v$ has locally
finite initial trace. Then by monotonicity, it is obvious that $\mathrm{\rm
tr}{}_{\mathbb{R}^{N}}(v)=\mu $ (we have already proved this thing in the
previous theorems). Thus $\mu \in \mathcal{A}^{+}(0)$ and the result is proved.
\hfill$\square$
We now consider the case $p=0$, and more generally, we deal with
nonnegative solutions of the equation
\begin{equation}
u_{t}=\Delta (u^{m})-a\chi (u>0),\qquad a\geqslant 0, \label{eq11}
\end{equation}
defined in $Q_{T}=\mathbb{R}^{N}\times (0,T)$. We obtain a Harnack
inequality for this kind of equations, which includes in
particular the porous medium equation when $a=0$. In this case, it
was already obtained by Aronson and Caffarelli \cite{AC}, but our
method is new for $a=0$ and quite simple.
\begin{lemma}
Let $u\in \mathrm{C}^{0}(\mathbb{R}^{N}\times \lbrack 0,T])$ be a nonnegative
solution of (\ref{eq11}) in $p_{1}$ with $0\leqslant a\leqslant A $. Let
\begin{equation}
M=\int_{B_{1}}u(x,0)\,dx.
\end{equation}
There exist positive constants $M_{0}=M_{0}(N,m,A)$ and
$k=k(N,m,A)$ such that for $M\geqslant M_{0}$
\begin{equation}
u(0,1)\geqslant k\,M^{2\lambda },\quad \lambda =(N(m-1)+2)^{-1}.
\end{equation}
\end{lemma}
\paragraph{Proof.}
It is the combination of several steps. The letter $C$ will denote
different positive constants that depend only on $N$ and $m$.
\noindent $\bullet $\quad By comparison we may assume that $u_{0}$
is supported in the unit ball $B_{1}$. Indeed, for general
$u_{0}$, then $u_{0}$ is greater than $u_{0}\eta $, $\eta $ being
a suitable cut-off function compactly supported in $B_{1}$ and
less than one. Thus if $v$ is the solution with initial data
$u_{0}\eta $ (existence and uniqueness are well-known in this
case), we obtain
\begin{equation*}
\int_{B_{1}}u(x,0)dx\geqslant \int_{B_{1}}u_{0}\eta =M,
\end{equation*}
and if the lemma holds true for $v$, then
\begin{equation*}
u(0,1)\geqslant v(0,1)\geqslant kM^{2\lambda }.
\end{equation*}
We may then take the domain of definition as
$p=\mathbb{R}^{N}\times (0,\infty )$.
\noindent $\bullet \quad $By comparison with the porous medium
equation without absorption, we know the a priori estimate for the
solution \cite[p. 54]{BCP}
\begin{equation}
0\leqslant u(x,t)\leqslant C\,M^{2\lambda }\,t^{-N\lambda }
\end{equation}
and the a priori estimate for the support at time $t$,
\begin{equation}
\text{supp\thinspace }u(\cdot ,t)\subset B_{R}(t),\,\quad
R(t)=C\,M^{(m-1)\lambda }\,t^{\lambda }.
\end{equation}
Hence, if $M$ is large this radius is much larger than 1 at $t=1$.
\noindent $\bullet \quad $The reflection argument of Aleksandrov
used in Lemma 2.2 of \cite{AC} means that for $|x|\geqslant 2$ we
have
\begin{equation}
u(0,t)\geqslant u(x,t).
\end{equation}
\noindent $\bullet \quad $Let us now estimate the mass at time $t$
\begin{equation}
\int u(x,t)\,dx=\int u_{0}(x)\,dx-a\int_{0}^{t}\int \chi
(u>0)\,dxdt.
\end{equation}
The last term is bounded above by $C\,a\,t\,R(t)^{N}$, while the
first member can be split into the integrals
\begin{equation*}
\int_{|x|\geqslant 2}u(x,t)\,dx+\int_{|x|\leqslant 2}u(x,t)\,dx,
\end{equation*}
and the last term can be estimated by
\begin{equation*}
C\,M^{2\lambda }\,t^{-N\lambda }2^{N}.
\end{equation*}
We conclude that
\begin{equation*}
Cu(0,t)\,(R(t)^{N}-2^{N})\geqslant \int_{|x|\geq
2}u(x,t)\,dx\geqslant M-C\,a\,t\,R(t)^{N}-C\,M^{2\lambda
}\,t^{-N\lambda }2^{N},
\end{equation*}
hence for $t=1$, \begin{equation*}
C\,u(0,1)\,(M^{N(m-1)\lambda }-2^{N})\geqslant
M-C\,a\,M^{N(m-1)\lambda }-C\,M^{2\lambda },
\end{equation*}
so that there are three constants $c_{1},c_{2},c_{3}(m,N)$ such
that
\begin{equation*}
u(0,1)\geqslant c_{1}M^{2\lambda }-ac_{2}-c_{3}M^{\gamma \lambda
},\quad \gamma =2-(m-1)N.
\end{equation*}
Since $\gamma <2$, there exists some constants $M_{0}$ and $k$
such that
\begin{equation*}
c_{1}M^{2\lambda }-ac_{2}-c_{3}M^{\gamma \lambda }\geqslant
kM^{2\lambda }
\end{equation*}
holds for every $M\geqslant M_{0}$, and this proves the Lemma.
\hfill$\square$
Now we give the Harnack-type inequality.
\begin{lemma}
\label{lemHar}The estimate of the form
\begin{equation}
\int_{B_{r}(x_{0})}u(x,t)\,dx\leqslant C\left( r^{1/\lambda
(m-1)}T^{-1/(m-1)}+T^{N/2}u^{1/2\lambda }(x_{0},T)\right)
\label{eq12}
\end{equation}
holds for all nonnegative solutions if $r\geqslant T^{m/2}$ and
$t\leqslant T$. \end{lemma}
\paragraph{Proof.}
We can use the previous lemma on $(t,T)$ since $u\in \mathrm{C}^{0}(Q_{T})$,
perform the transformation
\begin{equation}
u^{\ast }(x,t)=r^{-2/(m-1)}T^{1/(m-1)}u(rx,Tt)
\end{equation}
as in \cite[p. 361]{AC}, and look at the equation satisfied by
$u^{\ast }$. Now it is the same (\ref{eq11}) but for the constant
$a$ which becomes
\begin{equation}
a'=a\,r^{-2/(m-1)}\,T^{m/(m-1)}.
\end{equation}
Hence, in order to apply the previous lemma we need to impose the
condition
$r\geqslant T^{m/2}$. \hfill$\square$
\paragraph{Remark.} The previous lemma gives a direct
proof of the existence of the initial trace for $E_{0}$, which is
a Radon measure.
\begin{theorem} \label{thmp<1}
For every $p\in \lbrack 0,1]$, we have that
following characterization:
\begin{equation*}
\mu \in \mathcal{A}^{+}(p)\Leftrightarrow \sup_{R\geqslant 1}R^{-\frac{2}{m-1%
}-N}\int_{B_{R}}d\mu (x)<\infty .
\end{equation*}
In other words, the admissibility condition is the same as in the
purely diffusive equation.
\end{theorem}
\paragraph{Proof.}
By Lemma \ref{lem3}, we have only to prove the converse inclusion
\begin{equation*}
\mathcal{A}^{+}(0)\subset \mathcal{A}^{+}(1).
\end{equation*}
If $\mu $ is admissible for $E_{0}$, there exists a minimal
solution $u$. Hence by (\ref{eq12}), we get
\begin{equation}
r^{1/\lambda (m-1)}\int_{B_{r}(x_{0})}d\mu \leqslant C\left(
T^{-1/(m-1)}+r^{-1/\lambda (m-1)}T^{N/2}u^{1/2\lambda
}(x_{0},T)\right) , \label{eq.har}
\end{equation}
and since $(\lambda (m-1))^{-1}=N+2/(m-1)$, this implies that
\begin{equation*}
\sup_{R\geqslant 1}R^{-\frac{2}{m-1}}%
-\hskip-1.1em\int_{B_{R}}d\mu <\infty ,
\end{equation*}
thus $\mu $ is admissible for $E_{1}$, and the theorem is proved.
\hfill$\square$
\paragraph{Remark.} The existence of a solution of
$E_{p}$ with initial data $\mu $ is only valid up a time
$T_{p}(\mu )$ in this range. It is obvious that $T_{p}(\mu )$ is
not less that the blow-up time $T(\mu )$ in the case of the purely
diffusive equation \cite{BCP}:
\begin{equation*}
T_{p}(\mu )\geqslant T(\mu )\geqslant C(m,N)/\ell (\mu )^{m-1},
\end{equation*}
where
\begin{equation*}
\ell (\mu )=\lim_{r\rightarrow \infty }\sup_{R\geqslant r}R^{-\frac{2}{m-1}}%
-\hskip-1.1em\int_{B_{R}}d\mu .
\end{equation*}
In fact, in the case $p=1$, the blow-up time can be computed
thanks to the exponential change of time variable, and we find:
\begin{equation*}
T_{1}(\mu )\geqslant \frac{1}{m-1}\exp \big( (m-1)\frac{C(m,N)}{\ell (\mu )}
\big) ,
\end{equation*}
which is greater than $T(\mu )$.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Optimal Uniqueness}
We have seen that in the case $0\leqslant p\leqslant 1$, the
admissibility condition for $E_{p}$ was the same as for the case
$u_{t}=\Delta u^{m}$, and since uniqueness holds for this
diffusive equation with no growth
restriction \cite{DK}, one can reasonably think that the same holds for $%
E_{p}$. We prove here that it is indeed the case.
The following Lemma shows some $a$ $priori$ estimates for solutions of $%
E_{p}$, similar to the one satisfied by the solutions of the
diffusive equation. For every $\alpha >0$, we note
\begin{equation*}
\rho _{\alpha }(x)=[1+|x|^{2}]^{\alpha }.
\end{equation*}
\begin{lemma}
\label{lemap}Let $u$ be a solution of $E_{p}$ with initial data
$\mu \in
\mathcal{A}^{+}(p)$, $i.e.$%
\begin{equation*}
\sup_{R\geqslant 1}R^{-\frac{2}{m-1}}%
-\hskip-1.1em\int_{B_{R}}d\mu <\infty .
\end{equation*}
Then the following bound holds:
\begin{equation*}
u(x,t)\leqslant C(t)\rho _{\frac{1}{m-1}}(x)\quad \text{in\quad }%
\{|x|\geqslant 1\}\times (0,T),
\end{equation*}
where $C(\cdot )\in L_{\rm loc}^{\infty }(0,T)$. Moreover,
\begin{equation}
\int_{\mathbb{R}^{N}}u(x,t)\rho _{\alpha }dx\underset{t\rightarrow 0}{%
\longrightarrow }\int_{\mathbb{R}^{N}}\rho _{\alpha }(x)d\mu (x),
\label{eqconv}
\end{equation}
for every $\alpha >1+\frac{N}{2}+\frac{1}{m-1}$. \end{lemma}
\paragraph{Proof.}
Let $s>0$. Since $u$ is a solution of $E_{p}$ on $(s,T)$, necessarily,
\begin{equation*}
\sup_{R\geqslant 1}R^{-\frac{2}{m-1}}%
-\hskip-1.1em\int_{B_{R}}u(s)<\infty ,
\end{equation*}
and thus $u(s)$ is also an admissible initial data for
$u_{t}-\Delta u^{m}=0. $ We call $v_{s}$ the solution associated
with $v_{s}(0)=u(s)$ for the diffusive equation ($v_{s}$ is unique
by the results of \cite{DK}).
Moreover, since $u$ is the limit of a sequence of smooth solutions on $%
(s,T), $ we can compare $u$ with $v_{s}$:
\begin{equation*}
u(x,t)\leqslant v_{s}(x,t)\quad \text{in\quad
}\mathbb{R}^{N}\times (s,t).
\end{equation*}
By the estimates on $v_{s}$ \cite[Rem. 3]{BCP}, we know that
\begin{equation*}
v_{s}(x,t)\leqslant \frac{c(s)}{t^{\lambda }}[1+|x|^{2}]^{\frac{1}{m-1}%
}\quad \text{in\quad }\{|x|\geqslant 1\}\times (s,T),
\end{equation*}
where $\lambda =\frac{N}{N(m-1)+2}$ and
\begin{equation*}
c(s)\leqslant c(N,m)\Big[ \sup_{R\geqslant 1}R^{-\frac{2}{m-1}}
-\hskip-1.1em\int_{B_{R}}u(s)\Big] ^{2\lambda /N}.
\end{equation*}
The function $c(s)$ remains bounded when $s$ decreases to zero
(this is a consequence of the Harnack inequality (\ref{eq12})), we
find that for some
function $C(\cdot )\in L_{\rm loc}^{\infty }(0,T),$%
\begin{equation*}
u(x,t)\leqslant C(t)[1+|x|^{2}]^{\frac{1}{m-1}}\quad \text{in\quad }\mathbb{%
\{}|x|\geqslant 1\}\times (0,T).
\end{equation*}
Moreover, these techniques show that
\begin{equation*}
u(x,t)\leqslant v(x,t)\quad \text{in\quad }Q_{T},
\end{equation*}
where $v$ is the unique solution of the diffusive equation
$u_{t}=\Delta u^{m}$ with initial data $\mu $. But the convergence
property (\ref{eqconv}) holds for $v$ (see \cite[p. 81]{BCP}), so
that it also holds for $u$. Indeed, (all integrals are taken over
$\mathbb{R}^{N}$)
\begin{equation*}
\int u(t)\rho _{\alpha }-\int \rho _{a}d\mu =\int \underset{\leqslant 0}{%
\underbrace{(u-v)}}(t)\rho _{a}+\int v(t)\rho _{\alpha }-\int \rho
_{\alpha }d\mu ,
\end{equation*}
so that
\begin{equation*}
\underset{t\rightarrow 0}{\sup \lim }\int u(t)\rho _{\alpha
}\leqslant \int \rho _{a}d\mu ,
\end{equation*}
and since $u(t)\rightarrow \mu $ weakly in measure, clearly
\begin{equation*}
\int u(t)\rho _{\alpha }\underset{t\rightarrow 0}{\longrightarrow
}\int \rho _{a}d\mu .
\end{equation*}
\hfill$\square$
\begin{theorem}
Let $0\leqslant p\leqslant 1\;$and $\nu \in \mathcal{A}^{+}(p)$, $i.e.$, $%
\nu $ satisfies
\begin{equation*}
\sup_{R\geqslant 1}R^{-\frac{2}{m-1}}%
-\hskip-1.1em\int_{B_{R}}d\nu <\infty .
\end{equation*}
Then there exists a unique solution $u$ to(\ref{eq1}) such that $\mathrm{\rm
tr}{}_{\mathbb{R}^{N}}(u)=\nu $.
\end{theorem}
\paragraph{Proof.}
Thanks to the previous a priori estimate, we can use the same
techniques as in \cite[Prop. 2.1]{BCP}, which consists in solving
the dual problem. Before this, we need to construct a minimal
solution, which can be obtained as in \cite[Sec. 4.2]{EC1}: if $u$
is any solution, let $u_{R,\tau }$ be the unique solution of the
problem
\begin{gather*}
\partial _{t}u_{R,\tau }-\Delta u_{R,\tau }^{m}+u_{R,\tau }^{p}=0
\quad \text{in }B_{R}\times (\tau ,T), \\
u_{R,\tau }(x,t)=0 \quad \text{on }\partial B_{R}\times (\tau ,T), \\
u_{R,\tau }(\tau )=u(\tau ) \quad \text{in }B_{R}.
\end{gather*}
By comparison in this set, since both solutions are bounded,
\begin{equation*}
u_{R,\tau }(x,t)\leqslant u(x,t)\quad \text{in\quad }B_{R}\times
(\tau ,T).
\end{equation*}
Then if we let $\tau $ decrease to zero, we see that $u_{R,\tau }$
converges locally uniformly to a solution $u_{R}$ with initial
data $\mu /_{B_{R}}$ and zero lateral data on $\partial
B_{R}\times (0,T)$. Moreover, $u_{R}$ is uniquely determined, as
was proved in \cite[Theorem 6.2]{EC1}, so that it can be
constructed independently of any solution, and in the limit,
\begin{equation*}
u_{R}(x,t)\leqslant u(x,t)\quad \text{in\quad }B_{R}\times (0,T).
\end{equation*}
Finally, when $R$ increase to $+\infty $, $u_{R}$ increases to
some solution $\underline{u}$ with initial data $\mu $, which is
the (unique) minimal solution since $\underline{u}(x,t)\leqslant
u(x,t)$ in $Q_{T}$.
Now if $u$ is any solution with initial data $\mu $, we
will prove that $u\equiv \underline{u}$, hence uniqueness since
$\underline{u}$ can be constructed independently of any solution.
Let us first fix $s>0$ and $t\in (s,T)$. Since $u\geqslant
\underline{u}$, we have
\begin{equation*}
(u-\underline{u})_{t}-\Delta (u^{m}-\underline{u})=\underline{u}%
^{p}-u^{p}\leqslant 0,
\end{equation*}
and thanks to the $a$ $priori$ estimate given by Lemma
\ref{lemap},
\begin{equation*}
u\rho _{\frac{1}{m-1}},\underline{u}\rho _{\frac{1}{m-1}}\in L^{\infty }(%
\mathbb{R}^{N}\times (s,t)).
\end{equation*}
Then the techniques of \cite[Prop. 2.1]{BCP} apply $verbatim$ and
give
\begin{equation*}
\int_{\mathbb{R}^{N}}(u-\underline{u})(t)\theta \leqslant \int_{\mathbb{R}%
^{N}}|u-u\underline{u}|(s)\rho _{\beta },
\end{equation*}
where $\theta \in \mathrm{C}_{0}^{\infty }(\mathbb{R}^{N})$, $0\leqslant \theta
\leqslant 1$ is arbitrary and $\beta
>\frac{N-1}{2}+\frac{m}{m-1}$ can also be chosen freely. In
\cite{BCP}, since both solutions have the same value at $s=0$ in
$L_{\rm loc}^{1}$, the conclusion is that the solutions coincide
everywhere. But here we have to let $s$ decrease to zero, so we
use that fact that $u[\nu ]$ is minimal:
\begin{equation*}
\int |u-\underline{u}|(s)\rho _{\beta }=\int u(s)\rho _{\beta
}-\int \underline{u}(s)\rho _{\beta },
\end{equation*}
which both converge to the same value when $s$ goes to zero,
thanks to (\ref {eqconv}) with a suitable $\beta $. Hence in the
limit,
\begin{equation*}
\int_{\mathbb{R}^{N}}(u-\underline{u})(t)\theta \leqslant 0,
\end{equation*}
which proves that $u\equiv \underline{u}$ since $\theta \geqslant 0$ and $%
t>0 $ are arbitrary.
\hfill$\square$
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Weak Absorption: $1\leqslant p\leqslant m$}
\label{sec.wa}
\subsection{The Projection Operator}
We now construct a projection operator $\mathbb{P}_{p}:\mathcal{B}%
^{+}(\Omega )\rightarrow \mathcal{B}^{+}(\Omega )$. Actually, the
construction remains valid in the range $0\leqslant p\leqslant 1$
previously studied, so that we give it in its full generality
below. It is based on the following Lemma:
\begin{lemma}
\label{lem1}Let $0\leqslant p\leqslant m$, and $\nu \in \mathcal{B}^{+}(\mathbb{%
R}^{N})$. Let $\mu _{n}\geqslant 0$ be a sequence of compactly
supported measures converging monotonically to $\nu $ and $u_{n}$
the associated sequence of solutions. Then $u_{n}$ converges
locally uniformly to the
minimal solution $u[\nu ]$ with initial data $\nu $. Moreover, if $\mathrm{tr%
}_{\mathbb{R}^{N}}(u[\nu ])$ is not locally finite, then
\begin{equation}
\begin{aligned}
0 \leqslant p\leqslant 1 &\Rightarrow u[\nu ]\equiv +\infty,\\
1 p$ and that $\mu \in \mathcal{A}^{+}(p)$.
Then we shall show that $\mu $ is also an admissible data for $E_{p'}$,
that is, $\mu \in \mathcal{A}^{+}(p')$. In fact, we will first construct
a super-solution for equation
$E_{p'}$ on some small interval $(0,t_{0})$, with initial
data $\mu $, and then we will
easily show that there exists a solution with initial data $\mu $ on
$(0,T)$.
Let $u$ be the minimal solution associated with $\mu $, and let
\begin{equation*}
v(x,t)=(1+ct)\cdot u(x,t),\quad (x,t)\in \mathbb{R}^{N}\times
(0,t_{0}),
\end{equation*}
for some parameters $c,t_{0}>0$ which will be specified later on.
Then a straightforward calculation gives
\begin{equation*}
v_{t}=(1+ct)^{1-m}\Delta v^{m}+c(1+ct)^{-1}v-(1+ct)^{1-p}v^{p},
\end{equation*}
and changing the time variable in $\tau \in (0,\tau _{0}(t_{0}))$
such that
\begin{equation*}
\frac{d\tau }{dt}=(1+ct)^{1-m},
\end{equation*}
we get, setting $v(x,t)=w(x,\tau ),$%
\begin{equation*}
w_{\tau }=\Delta w^{m}-w^{p}(1+ct)^{m-p}+cw(1+ct)^{m-2}.
\end{equation*}
Note that if we work with classical solutions,
\begin{equation*}
w(x,0)=v(x,0)=u(x,0),
\end{equation*}
and this is again the case if the initial data is a measure, the
above equality being understood in the sense of initial traces.
Moreover, for a good choice of $t_{0}$ and $c$, we show that $w$
is a super-solution of equation $E_{p'}$ with initial
data $\mu :$ let $c$ be a free parameter for the moment and put
$t_{0}=1/c$, then for every $t\in
(0,t_{0}), $%
\begin{equation}
\min \{1;2^{m-2}\}<(1+ct)^{m-p},(1+ct)^{m-2}<2^{m}. \label{eq2}
\end{equation}
Now since $p'>p$, there exists a constant
$k(m,p,p'),$such
that for $w\geqslant k$,
\begin{equation*}
w^{p'}\geqslant 2^{m}w^{p},
\end{equation*}
and for $w\leqslant k$ (fixed above), thanks to (\ref{eq2}) there
exists some $c(m,p,p')$ (maybe big but finite), such that
\begin{equation*}
cw(1+ct)^{m-2}\geqslant w^{p}(1+ct)^{m-p}.
\end{equation*}
Thus, we have obtained that whatever the value of $w,$%
\begin{equation*}
w^{p'}+cw(1+ct)^{m-2}\geqslant (1+ct)^{m-p}w^{p},\quad \text{on}%
\quad (0,t_{0}),
\end{equation*}
so that there exists some $\tau _{0}>0$ (only depending on $m$, $p$ and $%
p'$ through $c$ and $k$) such that for $\tau \in (0,\tau _{0})$%
\begin{equation*}
w_{\tau }\geqslant \Delta w^{m}-w^{p'},
\end{equation*}
that is, $w$ is a super-solution of $E_{p'}$ with initial
data $\mu $.\smallskip
Now we can construct a solution of $E_{p'}$
with initial
data $\mu :$ let $\mu _{n}$ be a sequence of bounded measures converging to $%
\mu $ monotonically and $u_{n}$ be the associated sequence of minimal
solutions. Then $u_{n}$ also increases to some distributional solution $u\in
\mathrm{C}^{0}(\mathbb{R}^{N}\times (0,T))$, and $u_{n}$ has an initial trace
$\nu \in \mathcal{B}^{+}(\mathbb{R}^{N})$. We also construct the associated
sequence of functions $w_{n}$ on $(0,\tau _{0})$ by the same process as above,
taking the initial data $\mu _{n}$. By construction, we have on $(0,\tau
_{0})$,
\begin{equation*}
u_{n}(t)\leqslant w_{n}(t)\leqslant w(t),
\end{equation*}
and since $u\in L^{m}(0,T;L_{\rm loc}^{m}(\mathbb{R}^{N}))$, then so
is $w$, so
that the $\{u_{n}\}$ remain uniformly bounded by $w$ which is in $%
L^{m}(0,T;L_{\rm loc}^{m}(\mathbb{R}^{N}))$, and in $L_{\rm
loc}^{1}(\mathbb{R}^{N})$ for every $\tau \in (0,\tau _{0})$. As we already
seen, this argument allows us to pass to the limit in the following equation,
where $\varphi \in \mathrm{C}_{0}^{2}(\mathbb{R}^{N})$:
\begin{equation*}
\int_{\mathbb{R}^{N}}u_{n}(t)\varphi -\int_{0}^{t}\int_{\mathbb{R}%
^{N}}u_{n}^{m}\Delta \varphi +\int_{0}^{t}\int_{\mathbb{R}%
^{N}}u_{n}^{p}\varphi =\int_{\mathbb{R}^{N}}\varphi d\mu _{n},
\end{equation*}
and thus we get
\begin{equation*}
\int_{\mathbb{R}^{N}}u(t)\varphi -\int_{0}^{t}\int_{\mathbb{R}%
^{N}}u^{m}\Delta \varphi
+\int_{0}^{t}\int_{\mathbb{R}^{N}}u^{p}\varphi
=\int_{\mathbb{R}^{N}}\varphi d\mu ,
\end{equation*}
hence initial trace of $u$ is $\mu $. Thus $\mu $ is an admissible data for $%
E_{p'}$, and the theorem is proved.\newline
Finally, for $p m$ and $\{u_{n}\}_{n\in \mathbb{N}}$ be a sequence of solution of (%
\ref{eq1}) in $\mathbb{R}^{N}\times (0,T)$ with initial trace $\nu
_{n}$ such that $u_{n}$ is increasing and converges locally
uniformly to some $u$. Then $u$ is a solution of (\ref{eq1}) with
initial trace
\begin{equation*}
\mathrm{\rm tr}{}_{\Omega }(u)=\lim \nu _{n}.
\end{equation*}
\end{lemma}
\paragraph{Proof.}
Let us first notice that $\nu _{n}=\mathrm{\rm tr}_{\Omega }(u_{n})$ is
well-defined since $u_{n}$ is a weak solution, as well as $\mathrm{\rm
\{tr}_{\Omega }(u)=(\mathcal{S},\mu )$. Let us call $\nu =\lim \nu_{n}$, which
is well-defined by monotonicity. Now for any $\varphi \in
\mathrm{C}_{0}(\mathcal{R})$, and $n$ big enough, we may write
\begin{equation}
\int_{\mathbb{R}^{N}}u_{n}(t)\varphi (t)+\int_{0}^{t}
\int_{\mathbb{R}^{N}}\{-u_{n}\varphi _{t}-u_{n}^{m}\Delta
\varphi +u_{n}^{p}\varphi \}=\int_{\mathbb{R}^{N}}\varphi d\nu _{n}<\infty .
\label{eqlim}
\end{equation}
Indeed, by monotonicity of $u_{n}$, the sequence of Borel measures $\nu
_{n}=(\mathcal{S}^{n},\mu _{n})$ is also monotone so that $\varphi $ has
compact support in $\mathbb{R}^{N}\setminus \mathcal{S}^{n}$, for $n$
sufficiently. To get some bounds, let us take $\varphi (x,t)=\varphi (x)\in
\mathrm{C}_{0}^{\infty }(\mathbb{R}^{N})$, $0\leqslant \varphi \leqslant 1$,
with support in some ball $B_{r}\subset \mathcal{R}$, and let us define
\begin{equation*}
X_{n}(t)=\int_{0}^{t}\int_{\mathbb{R}^{N}}u_{n}\varphi ,\quad
Y_{n}(t)=\int_{0}^{t}\int_{\mathbb{R}^{N}}u_{n}^{p}\varphi .
\end{equation*}
Then for a good choice of $\varphi $ (see \cite{EC1}), we have
\begin{equation*}
\int_{0}^{t}\int_{\mathbb{R}^{N}}u_{n}^{m}|\Delta \varphi
|\leqslant c(\varphi )Y_{n}(t)^{m/p},
\end{equation*}
so that we arrive at the following differential inequality, where
$C=\nu
(B_{r})<\infty :$%
\begin{equation*}
\frac{dX_{n}(t)}{dt}-c(\varphi )Y_{n}(t)^{m/p}+Y_{n}(t)\leqslant
C.
\end{equation*}
Then clearly, we get a uniform bound for $dX_{n}/dt=\int_{\mathbb{R}%
^{N}}u_{n}(t)\varphi (t)$, so that now we can use Lemma
\ref{lemZL}: it
yields that $u_{n}$ is uniformly bounded in $L^{q}(0,T;L_{\rm loc}^{q}(\mathcal{R%
}))$, for any $q